module "sandbox_vm" {
  source = "./modules/nixos-vm"

  vmid        = 123
  name        = "sandbox"
  target_node = var.pm_node
  sshkeys     = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAICUP7m8jZJiclZGfSje8CeBYFhX10SrdtjYziuChmj1X plasmagoat@macbook-air"
  cipassword  = "$6$rounds=4096$h9zcOYHvB.sy0Ff/$M4cbXjzqmJZ7xRTl3ILWXrg9PePqNzpv.L7MnvMrhcGieK3hrPniU5YEY2Z5/NC1n4QM7VLRSwyP9g9zdjp67/"
  # You can override any default variable here:
  # cpu_cores      = 4
  # memory         = 2048
  disk_size      = "10G"
}
